<div class="main-container">
  <gallery [imageSize]="'cover'" [ngStyle]="{'background-color': 'transparent'}" [items]="images" thumbPosition="left"></gallery>
</div>
<div class="main-container">
  <div class="article-text">
    Медцентр АЭЛИТА создан для оказания доступной медицинской помощи населению, проведения всех видов ультразвуковых исследований (УЗИ) на экспертном оборудовании (в том числе и 4D), а также проведения всех видов лабораторных исследований (лаборатория КДЛ г. Москва).
  </div>
</div>
<div class="about-container">
  <div class="about-wrapper">
    <div class="about-card">
      <app-light class="icon-position"></app-light>
      <div class="about-card-title">Заинтересованность</div>
      <div class="about-card-text">
        <div class="about-card-text-string">Наша клиника работает в интересах пациента.</div>
        <div class="about-card-text-string">Мы не гонимся "за средним чеком".</div>
        <div class="about-card-text-string">Главное преимущество нашего уютного и современного медицинского центра - врачи, работающие на основах доказательной медицины.</div>
        <div class="about-card-text-string">Наши врачи всегда в курсе последних новостей в медицине.</div>
      </div>
    </div>
    <div class="about-card">
      <app-sofa class="icon-position"></app-sofa>
      <div class="about-card-title">Комфорт</div>
      <div class="about-card-text">
        <div class="about-card-text-string">К нам удобно добираться со всех районов города</div>
        <div class="about-card-text-string">Специально для Вас в нашем центре комфортно оформлена зона ожидания.</div>
      </div>
    </div>
    <div class="about-card">
      <app-hand-with-heart class="icon-position"></app-hand-with-heart>
      <div class="about-card-title">Лояльность</div>
      <div class="about-card-text">
        <div class="about-card-text-string">Вас всегда рады видеть наши сотрудники.</div>
        <div class="about-card-text-string">От нас Вы всегда уйдёте с решённой проблемой.</div>
        <div class="about-card-text-string">Добро пожаловать в наш мир научной медицины.</div>
      </div>
    </div>
  </div>
</div>
